## libhinoko 1.0.1

=== meson_options.txt ===
option('doc',
  type: 'boolean',
  value: false,
  description: 'generate API reference',
)
