=== debian/changelog ===
libhinoko (1.0.1-2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:02:21 +1100

libhinoko (1.0.1-2ubuntu2) noble; urgency=medium

  * Drop hard-coded dependency on shared libglib library.
  * Don't hard-code depedency on shared libhinawa library.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 11:03:44 +0100

libhinoko (1.0.1-2) unstable; urgency=medium

  * Change Vcs-Browser/Vcs-Git fields since the repository is transferred.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Thu, 01 Feb 2024 22:25:26 +0900

libhinoko (1.0.1-1) unstable; urgency=medium

  * Use LGPL-2.1+
  * Annotate multiarch same for gir package
  * fix 'Failed to analyze the VCS repository' issue
  * New upstream version 1.0.1
  * Fix FTBFS (Closes: #1058521)

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Fri, 15 Dec 2023 00:12:27 +0900

libhinoko (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1055162).

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Wed, 08 Nov 2023 23:08:59 +0900
