=== debian/control ===
Source: libhinoko
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
Build-Depends: debhelper-compat (= 13),
    meson (>= 0.56.0),
    libglib2.0-dev (>= 2.44.0),
    gobject-introspection (>= 1.32.1),
    libgirepository1.0-dev (>= 1.32.1),
    python3-gi,
    gi-docgen (>= 2023.1),
    libhinawa-dev (>= 4.0.0)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://git.kernel.org/pub/scm/libs/ieee1394/libhinoko.git/
Vcs-Browser: https://salsa.debian.org/debian/libhinoko/
Vcs-Git: https://salsa.debian.org/debian/libhinoko.git

Package: libhinoko1
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${lib:Depends}
Multi-Arch: same
Description: I/O library for IEEE 1394 isochronous communication
 Libhinoko is an I/O library to operate 1394 OHCI hardware for transmission of
 isochronous packets in IEEE 1394 bus.

Package: gir1.2-hinoko-1.0
Section: introspection
Architecture: linux-any
Depends: ${misc:Depends}, ${gir:Depends},
    libhinoko1 (= ${binary:Version}),
    gir1.2-hinawa-4.0 (>= 4.0.0)
Multi-Arch: same
Description: GObject introspection data for libhinoko1
 This package contains introspection data for libhinoko1. It can be
 used by packages using the GIRepository format to generate dynamic
 bindings, or it can be used by interpreters understanding the
 GIReporsitory format to libhinoko1.

Package: libhinoko-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends},
    libhinoko1 (= ${binary:Version}),
    libglib2.0-dev (>= 2.44.0),
    libgirepository1.0-dev (>= 1.32.1),
    gir1.2-hinoko-1.0 (= ${binary:Version})
Description: I/O library for IEEE 1394 isochronous communication (development files)
 Libhinoko is an I/O library to operate 1394 OHCI hardware for transmission of
 isochronous packets in IEEE 1394 bus.
 This package contains development files including C headers and
 XML data for GIRepository.
