## libhinoko 1.0.3

=== debian/changelog ===
libhinoko (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Update Standards-Version to 4.7.0
  * Solve stray-devhelp-documentation issue
  * Solve symbols-file-missing-build-depends-package-field issue
  * Solve gir-package-name-does-not-match issue
  * add gbp.conf for maintainer's convenience

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Sun, 15 Sep 2024 12:06:04 +0900

libhinoko (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Sat, 06 Apr 2024 11:40:23 +0900

libhinoko (1.0.1-3) unstable; urgency=medium

  * Optimize to gobject-introspection 1.78.1-7 or later.
  * Apply changes for auto-glib2.0 and auto-libhinawa transitions, provided by
    Ubuntu distribution.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Mon, 01 Apr 2024 09:04:16 +0900
