=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libhinoko
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
+Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
 Build-Depends: debhelper-compat (= 13),
+    dh-sequence-gir,
     meson (>= 0.56.0),
     libglib2.0-dev (>= 2.44.0),
-    gobject-introspection (>= 1.32.1),
+    gir1.2-gobject-2.0-dev,
+    gobject-introspection-bin,
     libgirepository1.0-dev (>= 1.32.1),
     python3-gi,
     gi-docgen (>= 2023.1),
     libhinawa-dev (>= 4.0.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://git.kernel.org/pub/scm/libs/ieee1394/libhinoko.git/
 Vcs-Browser: https://salsa.debian.org/debian/libhinoko/
 Vcs-Git: https://salsa.debian.org/debian/libhinoko.git
@@ -43,10 +44,12 @@
 Section: libdevel
 Architecture: linux-any
 Depends: ${misc:Depends},
+    ${gir:Depends},
     libhinoko1 (= ${binary:Version}),
     libglib2.0-dev (>= 2.44.0),
     libgirepository1.0-dev (>= 1.32.1),
     gir1.2-hinoko-1.0 (= ${binary:Version})
+Provides: ${gir:Provides}
 Description: I/O library for IEEE 1394 isochronous communication (development files)
  Libhinoko is an I/O library to operate 1394 OHCI hardware for transmission of
  isochronous packets in IEEE 1394 bus.
