=== debian/watch ===
version=4

opts="mode=git, pgpmode=gittag" \
  https://git.kernel.org/pub/scm/libs/ieee1394/libhinoko.git refs/tags/v([\d\.]+)
